=== debian/control ===
Source: prism-webapp-moma
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-moma
Architecture: all
Depends: prism
Homepage: http://www.moma.org/
Description: MoMA WebApp for Prism
 MoMA WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
